.sobre-nos .container-left {
    padding-left: 5%;
}

.sobre-nos .subtitulo {
    color: #3D3D3D;
    font-size: 16px;
    font-weight: 600;
}

.sobre-nos .titulo {
    color: #0D403C;
    font-size: 48px;
    font-weight: 700;
}

.sobre-nos .descricao {
    color: #737373;
    font-size: 16px;
    font-weight: 500;
}

.sobre-nos .coluna-imagem {
    position: relative;
    margin: 0 auto;
}

.sobre-nos .coluna-imagem::before {
    content: '';
    background-color: rgba(0, 115, 108, 0.05);
    border-bottom-left-radius: 169px;
    width: 150px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    transform: translate(-150px, 0px);
}

@media (min-width: 991px) {
    .sobre-nos .container-left {
        padding-left: 10%!important;
    }

    .sobre-nos .coluna-imagem {
        margin: unset;
    }

    .sobre-nos .coluna-imagem::before {
        height: 65.5%;
    }

    .sobre-nos .coluna-imagem img {
        max-width: 600px;
    }
}